.cs378458B3{font-size:12pt;}
.csl44F0D744{margin:0pt 0pt 0pt 18pt;}
.cst5AE0ECF9{background-color:#E0E0E0;}
.cstC262D70E{background-color:#BFBFBF;}
.cstB2FD50D1{background-color:#C0C0C0;}
.csl11C2F4F8{margin:1pt 0pt 0pt 0pt;}
.csl1F03B525{margin:1pt 108pt 0pt 0pt;}
.csCF61F8FF{text-indent:36pt;}
.cs12EF076F{font-size:14pt;}
.cst6B0947A3{background-color:#FFC000;}
.cst08003360{background-color:#F00000;}
.cst5571B64D{background-color:#92D050;}
